.login-container{
    flex-direction: row;
    display: flex;
}

.login-container section{
    display: flex;
    flex-direction: column;
    width: 50%;
    align-items: center;
}

.logo-image{
    z-index: 1000;
}

.logo-image img{
    width: 12rem;
    justify-content: center;
    position: relative;
    top: 8rem; 
}
.card-mensage{
    background: #F8FEFF;
    width: 50%;
    padding: 2rem;
    border-radius: 1rem;
    z-index: 1;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    position: relative;
    top: 6.5rem;
}

.card-mensage p{
    color:#FFCF0D;
    font-size: 18px;
    font-weight: bold;
}

.form-section form{
    position: relative;
    width: 60%;
    height: 100%;
    background: #FFCF0D;
    border-radius: 1rem;
    padding: 3rem;
    top: 10rem;
    justify-content: center;
    flex-direction: column;
    display: flex;
}

.form-section form label{
    font-size: 24px;
    color: #E2FFE2;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.form-section form input{
    color: #FF590D;
    font-size: 16px;
    height: 2.5rem;
    border-radius: 0.5rem;
    border-style: none;
    padding: 1rem;
    margin-bottom: 1rem;
}

.form-section form button{
    width: 50%;
    align-items: center;
    background: #FF590D;
    border-style: none;
    border-radius: 0.5rem;
    height: 2.5rem;
    color: #E2FFE2;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-left: 25%;
}